glab(1)

NAME

glab-variable-export - Export project or group variables.

SYNOPSIS

glab variable export [flags]

DESCRIPTION

Export project or group variables.

OPTIONS

-g, --group=""
    Select a group or subgroup. Ignored if a repository argument is set.

-p, --page=1
    Page number.

-P, --per-page=100
    Number of items to list per page.

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE
    glab variable export
    glab variable export --per-page 1000 --page 1
       glab variable export --group gitlab-org
    glab variable export --group gitlab-org --per-page 1000 --page 1

SEE ALSO

glab-variable(1)